Subject: [bitcoin-dev] Fwd: Proposal to add the bitcoin symbol to Unicode

From: Theo Chino <[email-masked]>
Date: Tue, 20 Jun 2017 18:13:06 -0400

Ken and team,

Took some time but here it is ! *Bravo !*

And as usual reporter make up the shit they want ... Feel free to remind
them that we had a working group and we worked on it.
https://www.theverge.com/2017/6/20/15840008/new-emoji-
unicode-consortium-version-10-bitcoin-symbol

The "Could be" is a bit too much. It's time we keep reporter in check so
feel free to remind her in your own way.
My way is "pissed off tweet", https://twitter.com/TheoBitcoin/status/
877277497796198400 but used your own way.

A page is officially turned.

Regards,
Theo

On Tue, Sep 8, 2015 at 5:05 PM, Ken Shirriff via bitcoin-dev <
[email-masked]> wrote:

>
>
> On Tue, Sep 8, 2015 at 1:28 PM, Danny Thorpe <[email-masked]>
> wrote:
>
>> What of this prior effort, proposing B-with-horizontal-bar (Ƀ)?
>> http://bitcoinsymbol.org/
>>
>> They argue that B-with-2-vertical-bars is easily confused with the Thai
>> Bhat currency symbol, which is a B with a single vertical bar.
>>
>
> Actually that page argues that using the Thai Bhat currency symbol *for*
> Bitcoin causes confusion. From the page you linked to:
>
> The Thai Baht (฿ <https://en.wikipedia.org/wiki/Thai_baht>) is sometimes
> used to represent Bitcoin, but this certainly raises a problem of
> differenciation between the Thai Baht and Bitcoin.
>
> Their main motivation for using the horizontal-bar Ƀ (which they admit is
> a hack) is they consider adding a character to Unicode to be a "really long
> and complicated process". My view is that adding the bitcoin sign to
> Unicode avoids confusion with the Thai Baht, avoids hacks such as Ƀ, and
> lets everyone use the standard symbol. Hopefully it won't be a really long
> and complicated process...
>
> Ken
>
>
>> I'm not terribly fond of the B-with-horizontal-bar as a symbol, but it
>> does have the advantage that it is already in the Unicode glyph set,
>> already available on most Unicode enabled devices.
>>
>> -Danny
>>
>> On Sat, Sep 5, 2015 at 7:11 AM, Ken Shirriff via bitcoin-dev <
>> [email-masked]> wrote:
>>
>>> Use of the bitcoin symbol in text is inconvenient, because the bitcoin
>>> symbol isn't in the Unicode standard. To fix this, I've written a proposal
>>> to have the common B-with-vertical-bars bitcoin symbol added to Unicode.
>>> I've successfully proposed a new character for Unicode before, so I'm
>>> familiar with the process and think this has a good chance of succeeding.
>>> The proposal is at http://righto.com/bitcoin-unicode.pdf
>>>
>>> I received a suggestion to run this proposal by the bitcoin-dev group,
>>> so I hope this email is appropriate here. Endorsement by Bitcoin developers
>>> will help the Unicode Committee realize the importance of adding this
>>> symbol, so please let me know if you support this proposal.
>>>
>>> Thanks,
>>> Ken
>>>
>>>
>>>
>>> _______________________________________________
>>> bitcoin-dev mailing list
>>> [email-masked]
>>> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>>>
>>>
>>
>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>
>